 @media (min-width: 1600px) {
     .visible-xl {
         display: block !important;
         display: none;
         top: 182px;
         position: fixed;
     }
     .visible-xl.ft-banner-right {
         margin-left: 1200px;
     }
     .visible-xl.ft-banner-left {
         margin-left: -190px;
     }
     .visible-xl.affix {
         position: fixed !important;
         top: 122px;
     }
     .visible-xl.affix-top {
         position: fixed !important;
         top: 182px;
         -webkit-transition: all .25s;
         -moz-transition: all .25s;
         transition: all .25s;
     }
     .visible-xl.affix-bottom {
         position: absolute !important;
     }
     .visible-xl.product,
     .visible-xl.affix-top.product {
         top: 156px;
     }
     .visible-xl.affix.product {
         top: 170px;
     }
 }

 @media (max-width: 1599px) {
     .visible-xl {
         display: none;
     }
 }